/* ----- General Styling ----- */

body {
    font:12px/1.5 Tahoma,Arial,"\5b8b\4f53",sans-serif
}

.container, #latest_works, #bottom_content, #download {
    margin: auto;
    width: 1000px;
}

.bold_text {
    font-weight: bold;
}

.blue_text {
    color: #d9272a;
    font-size: 15px;
}

/* ----- General Styling ----- */

/* ----- Header Styling ----- */

#header {
    background: #e8ebf1;
    height: 120px;
}

h1 {
    float: left;
    margin-top: 37px;
}

h1 a {
    background: url(../images/logo.png) no-repeat;
    display: block;
    height: 50px;
    text-indent: -9999px;
    width: 300px;
}

/* ----- Header Styling ----- */

/* ----- Main Navigation Styling ----- */

#main_menu {
    float: right;
    margin-top: 54px;
}

.first_list {
    float: left;
    margin: 0 14px;
}

.main_menu_first {
    color: #000;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 8px;
    text-transform: uppercase;
}

.main_menu_first:hover {
    border-top: 5px solid #d9272a;
}

.with_dropdown {
    position: relative;
}

.with_dropdown li a {
    display: block;
}

.with_dropdown ul {
    background: #fff;
    border-bottom: 5px solid #d9272a;
    padding: 12px 0;
    position: absolute;
    top: 24px;
    visibility: hidden;
    width: 197px;
}

.first_list:hover.first_list ul {
    visibility: visible;
}

.with_dropdown .main_menu_first {
    background: url(../images/arrow_down.png) no-repeat 92%;
    padding-right: 23px;
}

.with_dropdown:hover .main_menu_first {
    background: #fff url(../images/arrow_down.png) no-repeat 92%;
    border-top: 5px solid #d9272a;
    color: #d9272a;
}

.second_list {
    margin: 0 5px;
    padding: 10px;
}

.second_list_border {
    border-bottom: 1px solid #e7e7e7;
}

.main_menu_second {
    color: #000;
    font-size: 13px;
    text-transform: capitalize;
}

.main_menu_second:hover {
    color: #d9272a;
}

.main_current {
    border-top: 5px solid #d9272a;
}

/* ----- Main Navigation Styling ----- */

/* ----- Slideshow Styling ----- */

#slideshow_area {
    background: #d9272a url(../images/banner_shadow.png) repeat-x;
    border-top: 1px solid #c72d07;
    padding: 19px 0 10px 0;
}

#mid_content {
    border-bottom: 1px solid #d9d9d9;
    background: #e8ebf1;
    height: 300px;
}

#slideshow_pagination {
    margin: 10px auto;
}

#slideshow_pagination li {
    float: left;
    margin: 0 9px;
}

#slideshow_pagination a {
    background: url(../images/grey_button.png) no-repeat;
    display: block;
    height: 14px;
    width: 14px;
}

#slideshow_pagination a.current {
    background: url(../images/white_button.png) no-repeat;
}

/* ----- Slideshow Styling ----- */

/* ----- Home Mid Content Styling ----- */

.mid_content_info {
    float: left;
    font-size: 13px;
    margin-top: 60px;
    width: 220px;
}

.mid_content_info h2 {
    font-size: 15px;
    font-weight: bold;
    height: 28px;
    margin-bottom: 15px;
    padding: 12px 0 0 59px;
}

.mid_content_info p {
    color: #363636;
    line-height: 20px;
    margin-bottom: 22px;text-indent: 2em;
}

.mid_content_info a {
    color: #d9272a;
}

.mid_content_info a img {
    margin: 0 8px 1px 0;
}

.mid_content_info a:hover {
    text-decoration: underline;
}

.mid_content_space {
    margin-right: 40px;
}

#clean {
    background: url(../images/pen_icon.png) no-repeat left;
}

#responsive {
    background: url(../images/screen_icon.png) no-repeat left;
}

#fully {
    background: url(../images/layer_icon.png) no-repeat left;
}

#ready {
    background: url(../images/paperplane_icon.png) no-repeat left;
}

#latest_works {
    clear: left;
}

.news-item  h3,#latest_works h3 {
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    margin: 19px 0 15px 0;
    padding: 8px 0 0 0px;
}

#carousel_nav {
    float: right;
    margin-top: 20px;
}

#carousel_nav a {
    margin-left: 6px;
}

#carousel_wrapper {
    border-top: 1px solid #dfe1e5;
    border-bottom: 1px solid #dfe1e5;
    clear: left;
    height: 330px; text-align:center;padding-top: 10px;
}

#carousel_wrapper li {
    float: left;
    position: relative;
   // margin: 30px 15px;
}

#carousel_wrapper img {
    float: left; width:162px;
    margin: 1px; border:1px #e8ebf1 solid;
}

#carousel_wrapper a
{
	color: #1f90c5;
}

#carousel_wrapper a.photofy_overlay_close
{
	font-size: 12px;
}

#carousel_wrapper a.photofy_thumbnail
{
	border: 1px solid #eee;
	display: block; position:relative;
	float: left;
	text-decoration: none; 
}

#carousel_wrapper a img
{
	border: none; 
}
/* ----- Carousel and Portfolio Styling ----- */

 #portfolio_list li {
    height: 160px;
    position: relative;
    width: 220px;
}

#carousel_wrapper li a img, #portfolio_list li a img {
    bottom: 0;
    position: absolute;
    visibility: hidden;
}

#carousel_wrapper li:hover a img, #portfolio_list li:hover a img {
    visibility: visible;
}

#work01 {
    background: url(../images/latest_work01.jpg) no-repeat;
}

#work02 {
    background: url(../images/latest_work02.jpg) no-repeat;
}

#work03 {
    background: url(../images/latest_work03.jpg) no-repeat;
}

#work04 {
    background: url(../images/latest_work04.jpg) no-repeat;
}

#work05 {
    background: url(../images/latest_work05.jpg) no-repeat;
}

#work06 {
    background: url(../images/latest_work06.jpg) no-repeat;
}

#work07 {
    background: url(../images/latest_work07.jpg) no-repeat;
}

#work08 {
    background: url(../images/latest_work08.jpg) no-repeat;
}

#work09 {
    background: url(../images/latest_work09.jpg) no-repeat;
}

#work10 {
    background: url(../images/latest_work10.jpg) no-repeat;
}

#work11 {
    background: url(../images/latest_work11.jpg) no-repeat;
}

#work12 {
    background: url(../images/latest_work12.jpg) no-repeat;
}

#work13 {
    background: url(../images/latest_work13.jpg) no-repeat;
}

#work14 {
    background: url(../images/latest_work14.jpg) no-repeat;
}

#work15 {
    background: url(../images/latest_work15.jpg) no-repeat;
}

#work16 {
    background: url(../images/latest_work16.jpg) no-repeat;
}

/* ----- Carousel and Portfolio Styling ----- */


#testimonials {
    clear: left;
    float: left;
    width: 430px;
}

#testimonials h3 {
    background: url(../images/speechcloud_icon.png) no-repeat left;
    font-size: 15px;
    font-weight: bold;
    height: 18px;
    margin: 19px 0 15px 0;
    padding: 5px 0 0 38px;
}

#testimonials p {
    color: #363636;
    font-size: 14px;
    line-height: 24px;
}

.testimonial_name {
    font-style: italic;
    font-weight: bold;
}

#clients {
    float: left;
    margin-bottom: 40px;
}

#clients h3 {
    font-size: 16px;
    font-weight: bold;
    height: 16px;
    margin: 19px 0 15px 0;
    padding: 8px 0 0 0px;
}

#clients ul {
    background: #e8ebf1;
    width: 1000px;
}

#clients img {
    float: left;
    margin: 1px;
}

#download {
    background: #e8fcfe;
    border: 1px solid #81e4ed;
    clear: both;
    height: 78px;
    padding: 30px 30px;
    width: 940px;
}

#download p {
    color: #363636;
    float: left;
    font-size: 16px;
    line-height: 26px;
    width: 608px;padding-left: 25px;
}

#download a {
    background: url(../images/download_button.png) no-repeat;
    display: block;
    color: #0d0707;
    font-size: 22px;
    font-weight: bold;
    height: 42px;
    margin: 8px 8px 0 0; float:left;
    padding: 10px 12px 15px 60px;
    width: 172px;font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu 
}

#download a:hover {
    color: #fff;
}

/* ----- Home Mid Content Styling ----- */

/* ----- Portfolio Content Styling ----- */

#portfolio_area {
    background: url(../images/banner_shadow.png) repeat-x;
    border-top: 1px solid #d9d9d9;
    padding-top: 38px;
}

#portfolio {
    background: url(../images/paintbrush_icon.png) no-repeat;
    font-size: 15px;
    font-weight: bold;
    height: 19px;
    margin-bottom: 12px;
    padding: 6px 0 0 40px;
}

#portfolio_menu {
    border-bottom: 1px solid #dfe1e5;
    border-top: 1px solid #dfe1e5;
    margin-bottom: 25px;
    padding-bottom: 20px;
}

#portfolio_menu ul {
    padding: 20px 0;
}

#portfolio_menu li, #portfolio_list li {
    float: left;
}

#portfolio_menu li {
    margin-right: 2px;
}

#portfolio_menu a {
    color: #000;
    font-size: 14px;
    padding: 7px 18px;
}

#portfolio_menu a:hover {
    background: #81e4ed;
}

.portfolio_menu_current {
    background: #81e4ed;
}

#portfolio_list {
    height: 760px;
}

#portfolio_list li {
    margin: 15px 15px;
}

#portfolio_pagination {
    border-top: 1px solid #dfe1e5;
    clear: left;
    margin-top: 30px;
    padding: 25px 0;
}

#portfolio_pagination ul {
    margin: auto;
    width: 233px;
}

#portfolio_pagination li {
    float: left;
    margin: 0 2px;
}

#portfolio_pagination a {
    color: #000;
    display: block;
    font-size: 14px;
    padding: 6px 9px;
}

#portfolio_pagination a:hover {
    background: #81e4ed;
}

a#pagination_next, a#pagination_end {
    background: #e8ebf1;
}

a#pagination_next:hover, a#pagination_end:hover {
    background: #bfc1c6;
}

#pagination_end {
    margin-left: 22px;
}

.pagination_current {
    background: #81e4ed;
}

/* ----- Portfolio Content Styling ----- */

/* ----- Contact Content Styling ----- */

#contact_area {
    background: url(../images/banner_shadow.png) repeat-x;
    border-top: 1px solid #d9d9d9;
    padding-top: 38px;
}

#contact {
     font-size: 20px;
    font-weight: bold;
    height: 25px; line-height:25px;
    margin: 6px 0 17px 0;
    padding: 2px 0 0 10px;
	font: bold 20px "Microsoft Yahei"; 
}

#contact_info {
    border-top: 1px solid #dfe1e5;
    padding-top: 10px;
}

#contact_info_left {
    float: left;
    margin: 27px 0 33px 0;
    width: 704px;
}

#contact_info p {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 20px;text-indent: 2em;
}

#contact_info_left p a:hover {
    text-decoration: underline;
}

#contact_info_right {
    float: right;
    margin-top: 30px;
}

#location_map {
    background: #e8fcfe;
    border: 1px solid #81e4ed;
    margin: 0 20px 36px 0;
    padding: 20px;
}

#location_map h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

#location_map img {
    border: 5px solid #fff;
}

#address h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 20px;
}

#address p {
    color: #363636;
}

/* ----- Contact Content Styling ----- */

/* ----- Form Styling ----- */

#contact_form {
    width: 480px;
}
	 
#contact_form li {
    font-size: 14px;
    padding: 2px 0px;
}
	 
#contact_form label {
    display: block;
    margin: 12px 0;
}
         
#contact_form input {
    height: 35px;
}

#contact_form input:focus, #contact_form textarea:focus {
    border: 1px solid #d9272a;
}

#contact_form input, #contact_form textarea {
    border: 1px solid #b4bac5;
}

#contact_form input[type="submit"] {
    background: url(../images/submit_button.png) no-repeat;
    border: none;
    cursor: pointer;
    font-size: 18px;
    font-weight: bold;
    height: 64px;
    margin-top: 20px;
    padding: 0 0 6px 30px;
    width: 160px;
}

#contact_form input[type="submit"]:hover {
    color: #fff;
}

/* ----- Form Styling ----- */

/* ----- Footer Styling ----- */

#footer {
    background: #e8ebf1;
    border-top: 1px solid #d9d9d9;
    clear: both; 
    margin-top: 40px; padding-top:25px; text-align:center; font-size:12px;
}

#footer p, #footer a {
    color: #363636;
    font-size: 12px;
}

#footer h4 {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 21px 0;
}

.footer_info {
    float: left;
    margin: 32px 0 40px 0;
}

#footer_about, #footer_explore, #footer_browse {
    margin-right: 64px;
}

#footer_about {
    width: 238px;
}

#footer_about p, #footer_contact p, #copyright {
    line-height: 17px;
}

#footer_explore li, #footer_browse li {
    margin: 12px 0;
}

#footer_explore li a, #footer_browse li a {
    text-transform: capitalize;
}

#footer_explore li a:hover, #footer_browse li a:hover {
    color: #d9272a;
}

#footer_connect {
    float: right;
    width: 213px;
}

#footer_connect h4 {
    margin-left: 24px;
}

#footer_connect a {
    display: block;
    float: left;
    height: 51px;
    margin: 0 0 10px 18px;
    text-indent: -9999px;
    width: 53px;
}

 
 

/* ----- Footer Styling ----- */

/* banner 焦点图 */
#slideshow_container{width:1000px;margin:0px auto;position:relative;overflow:hidden;}
/*数字按钮样式*/
#slideshow_container #slideshow_pagination{overflow:hidden;height:25px; bottom:12px;right:15px;zoom:1;z-index:3 ;margin: 10px auto; width:250px; }
#slideshow_container #slideshow_pagination li{width:25px;height:25px;line-height:25px;text-align:center;font-weight:400;font-family:"微软雅黑", Arial;color:#FFFFFF;background:#444444;margin-right:10px;border-radius:50%;cursor:pointer;float:left;}
#slideshow_container #slideshow_pagination li.on{background:#fff; color:#FF7700;font-weight:400;font-family:"微软雅黑", Arial;} /*当前项*/

/*piclist*/
.li_img_p{ display:block; padding:10px 0px; overflow:hidden; text-align:center;}
.li_img_p li{ float:left; padding:8px 6px 6px 18px;}
.li_img_p li p{ width:170px; display:block; overflow:hidden; padding-top:5px; font:bold 14px/20px SimSun; height:25px; line-height:25px; overflow:hidden;}
.li_img_p li img {border: 1px #fff solid; padding:4px; background:#F2F2F2}
.tabtitlem{ margin-top:25px;}a.tab_active {background: #e8ebf1;height: 35px;float: left;width: 145px;line-height: 35px;border-left: 1px solid #D8D8D8; border-top: 1px solid #D8D8D8;border-right: 1px solid #D8D8D8;font-size: 16px;font-weight: 700; text-align:center;}a.tab_disable {height: 35px;float: left;background-color: #fcfbfb;width: 145px;line-height: 35px;border-left: 1px solid #eeeded;border-right: 1px solid #eeeded;border-top: 1px solid #eeeded;font-size: 16px;font-weight: 700;text-align:center;}
.tabtitlem a{color:#000000;}


h1.ybtjs{font: bold 20px "Microsoft Yahei";color: #c03819;}

.photofy_html{height: 25px;
line-height: 25px;
overflow: hidden;
position: absolute;
margin-top: 75px;
background-color: #000;
width: 162px;left: 1px;
opacity: 1;
color: #fff;}
table td{ padding: 45px 0 30px;border-bottom: 1px solid #e0e0e0;font: normal 14px "Microsoft Yahei";color: #888;line-height: 25px;}
table em{font: bold 20px "Microsoft Yahei";
color: #c03819;
line-height: 22px; margin-bottom:8px;}

.action a.btn-apply-tp {
color: #FFFFFF;
display: block;
font-family: "\5FAE\8F6F\96C5\9ED1";
font-size: 18px;
height: 40px;
line-height: 38px;
margin: 12px auto;
width: 190px;
text-align: center;
background: url("../images/1581126_1724804860.png") no-repeat scroll 0 0 transparent;
margin-top: 20px;
}
#contact_info p.link{text-indent:0;}
.screen{ width:230px;}
.screen h3 {
font: bold 16px "Microsoft Yahei";
color: #444;
border-bottom: 2px solid #444;
padding-bottom: 8px;
line-height: 16px;
margin: 20px 0 16px;
}
dd {
margin: 0;
padding: 0;
}
.screen dl {
	padding: 10px;border: 1px solid #e8e8e8;
background: #f5f5f5;
margin-bottom: 10px; margin-top: 10px;
}

.screen dl dt {
	font-size: 12px;
	line-height: 30px;
	color: #069;
	height: 30px;
	font-weight: bold;
	padding-left: 10px;
}
.screen dl dd {
	line-height: 20px;
	color: #666;
	padding-left: 20px;
}
  a.tiyan {text-indent:0; float:left; 
font-size: 14px;
color: #fff;
display: block;
height: 24px;
line-height: 24px;
width: 96px;
background: #ff7400;
text-align: center;
margin: 6px 0px;margin-right:5px;
}
#contact_info p span.fk{
display: block;
color: #fff !important; text-indent:0; text-align:center;
background: #ff7400; 
width: 145px;
height: 35px;font: bold 20px "Microsoft Yahei";
line-height: 22px; 
line-height: 35px;}


.contact_info_left .table {
  margin-left: 0;
  margin-right: 0;
  border: 0;
}

.contact_info_left .table .first {
  border-left: 0;
}
.contact_info_left .table .enterprise {
  width: auto;
  border: 0;
  padding: 0;
}

.plans  thead tr {
  color: #fff;
  font-size: 18px;
  height: 47px;
}

.plans  table thead th {
  border-top: 3px #2b2a2c solid;
  background-color: #3794d5;
  line-height: 30px;
}

.plans  table thead.enterprise th {
  background-color: #d54d35;
}

.plans  table thead.enterprise th {
  background-color: #d54d35;
}



.plans  th.first,
.plans  td.first {
  width: 120px;
}



.plans  .enterprise .six,.plans  .enterprise .five,.plans  .enterprise .four,.plans  .enterprise .nono{
  width: 140px;
}

 


.plans  table td {
  font-size: 14px;
}

.plans  table td:first-child {
  font-weight: bold;
  color: #333;
}

.plans  table .price .price-label {
  margin:5px 0 -19px 0;
  float:none;
  width:auto;
  line-height: 14px;
  font-size: 60%;
  color: #979798; 
}
.plans  table .price td{
  padding: 20px 8px;
  font-weight: bold;
  color: #333;
  font-size: 14px;
}
.plans  table .price td em {
  font-weight: bold;
  color: #333;
  font-size: 14px;
}

.plans  table .price td .price-value{
  padding-top: 15px;
}
.plans  table thead th ,.plans  table td {
  text-align: center;
}
.plans  td:first-child {
  background-color: #fff;
}
.plans  td.second {
  background: rgb(255, 248, 231);
  background: rgba(255, 248, 231, 0.8);
}
.plans  td.third {
  background: rgb(243, 245, 211);
  background: rgba(243, 245, 211, 0.8);
}
.plans  td.four {
  background: rgb(241,241,241);
  background: rgba(241,241,241, 0.8);
}
.plans  td.five {
  background: rgb(255, 248, 231);
  background: rgba(255, 248, 231, 0.8);
}
.plans  td.six {
  background: rgb(243, 245, 211);
  background: rgba(243, 245, 211, 0.8);
}
.plans  .pin td.second {
  background: rgb(255, 248, 231);
}
.plans  .pin td.third {
  background: rgb(243, 245, 211);
}
.plans td.nono {
background: #fcfcfc;
}
.plans  td.four {
  background: rgb(241,241,241);
}
.plans  td.five {
  background: rgb(255, 248, 231);
}
.plans  td.six {
  background: rgb(243, 245, 211);
}
.plans  td {
  padding: 21px 8px;
  vertical-align: middle;
}
.plans  td img{
  position: relative;
  top: 4px;
}

.plans .button {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}

.plans .btn-buy {
  color: #ffffff;
  background-color: #2280ba;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#2591d4), to(#2280ba));
  background-image: -moz-linear-gradient(top, #2591d4, #2280ba);
  background-image: -ms-linear-gradient(top, #2591d4, #2280ba);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2591d4), color-stop(100%, #2280ba));
  background-image: -webkit-linear-gradient(top, #2591d4, #2280ba);
  background-image: -o-linear-gradient(top, #2591d4, #2280ba);
  background-image: linear-gradient(top, #2591d4, #2280ba);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2591d4', endColorstr='#2280ba', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border-color: #2280ba #0064cd #003f81;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.plans a.btn-buy:hover {
  outline: 0;
  text-decoration: none;
  background-position: 0 -15px;
}
.plans table .buttons {
  position: fixed;
  bottom: 0;
  display:none;
}
.plans table .buttons td {
  border: 0;
  background: none !important;
}

.v1,.v2,.v3{background: url(http://meta.kuyibu.com/images/defaultbg.png) no-repeat;}
.v1 {
background-position: 0px -266px;
padding-left: 28px;
margin-left: 50px;
margin-top: 4px;
height: 14px;
line-height: 20px;
width: 0px;
}
.v2 {
background-position: 0px -398px;
padding-left: 28px;
margin-left: 60px;
margin-top: 4px;
height: 15px;
line-height: 20px;width: 0px;
}
.v3 {
background-position: 0px -425px;
padding-left: 28px;
margin-left: 60px;
margin-top: 4px;
height: 14px;
line-height: 20px;width: 0px;
}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}/* Hides from IE-mac */
.clearfix{display:block;}/* End hide from IE-mac */
/* section */
.section{width: 1000px; margin:auto; margin-bottom:25px;}
.section ul{background: #e8ebf1;width: 1000px;}
.section ul li{float:left;margin-bottom:13px;display:inline; overflow:hidden;position:relative;}
.section ul li .photo{width:170px;height:140px;overflow:hidden;}
.section .rsp{width:170px;height:140px;overflow:hidden;position: absolute;background:#000;top:0px;left:0px; margin-left: 18px;margin-top: 8px;}
.section .text{position:absolute;width:188px;height:140px;left:-318px;top:0px;overflow:hidden;}
.section .text h3{width:170px;margin-top:50px;height:35px;line-height:35px; overflow:hidden;text-align:center;color:#FFFFFF;background:#000000;font-family:"microsoft yahei";font-size:14px;margin-left: 18px; } 
.section ul li .photo img {border: 1px #fff solid;padding: 4px;background: #F2F2F2;}


/* rightsead */
#rightsead{width:130px;height:350px;position:fixed; top:50%; margin-top:-175px;right:0px;}
*html #rightsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#rightsead li{width:131px;height:60px;}
#rightsead li img{float:right;}
#rightsead li a{height:49px;float:right;display:block;min-width:47px;max-width:131px;}
#rightsead li a .shows{display:block;}
#rightsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#rightsead li a.youhui .hides{display:none;position:absolute;right:188px;top:2px;}